@media all and (max-width: 1024px) {
    #gc_footer_emblem {
        display: none;
    }
    .social-media-footer-container,
    .social-media-footer-container .layout-container {
        height: auto;
    }
    .region.region-footer-first,
    .region.region-footer-second,
    .region.region-footer-third,
    .region.region-footer-fourth {
        display: block;
        /*   width: auto;
        float: none;
        margin: 0 0 0 0;   */
        float: left;
        width: 23%;
        padding: 10%;
    }
    .region-footer-fifth ul {
        display: block;
        text-align: center;
    }
    .region-footer-fifth ul li {
        display: inline-block;
        float: none;
    }
    .site-footer__bottom .menu-item a {
        float: none;
    }
    .gc-padding-12-lr {
        display: block;
    }
    .gc_dome_container {
        display: none;
    }
    .site-footer li svg {
        display: none;
    }
    .site-footer li {
        line-height: 20pt;
    }
    .gc_address_slogan svg {
        display: none;
    }
    .gc-socialmedia-container {
        margin-top: 0px;
    }
}